Change logs for spip source package in Groovy

  • spip (3.2.7-1) unstable; urgency=medium
    
      * Critical security fix, allowing identified authors to inject content
        into database
    
      [ <email address hidden> ]
      * SPIP 3.2.7
    
      [ David Prévot ]
      * Add CVE ID to previous changelog entry
      * Update standards version to 4.4.1, no changes needed.
      * Set upstream metadata fields: Repository, Repository-Browse.
    
     -- David Prévot <email address hidden>  Thu, 12 Dec 2019 10:02:58 -1000